Utilisateur anonyme - Se connecter
Tout navigateur récent peut être utilisé avec le site.

- Le support javascript et css est indispensable.
- Une liste non exclusive contient : Internet explorer 6 et plus récent, Mozilla firefox et autres navigateurs semblables (K-meleon, sea-monkey, mozilla ...), Opéra, Chrome, et autres.

Cas particulier d'Internet explorer 6 :

C'est un navigateur qui m'a posé beaucoup de problèmes au cours du développement du site. j'ai essayé au maximum de le supporter pour les raisons suivantes :

- C'est le navigateur par défaut de Windows XP.
- Il n'est pas gourmand en ressources matérielles (comme par exemple Firefox) donc il peut être utilisé sur des ordinateurs lents.
- Les versions plus récentes d'Internet explorer ne supportent pas des versions de Windows plus anciennes que Windows XP.

Les inconvénients de ce navigateur sont multiples, mais trois sont importants :

- Il pose un problème sur le plan visuel, le site est beaucoup plus beau sur les autres navigateurs (surtout les menus du site).
- Son support d'AJAX (technologie utilisée par le site) n'est pas natif, ce qui rend l'utilisation du site (des QCMs plus précisément : QCM suivant, précédent ...) très lente surtout sur des machines lentes.
- Des erreurs javascript incroyables surviennent dans cette famille de navigateurs (même les versions plus récentes).
- Si vous êtes exposés à un problème de ce type, veuillez changer de navigateur.

Cette liste de navigateurs n'est pas exclusive, vous pouvez tester le navigateur qui vous plait. S'il ne marche pas, passez à l'un des navigateurs suscités.

Administrateur du site :qcm.network@gmail.com